<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
        <history-url type="str">subscriberinfo:lang,plmn,cplmn?url=http://wap.sonyericsson.com/recognize/search?type=save</history-url>
        <text-search-url type="str">subscriberinfo:lang,plmn,cplmn?url=http://wap.sonyericsson.com/recognize/search?type=simple</text-search-url>
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <info-shown-fm-radio>false</info-shown-fm-radio>
        <info-shown-trackid>false</info-shown-trackid>
      </settings>
    </music-recognition>
  </registry>
</customization>